<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PAGINA WEB CON GIT</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="hero">
    <h1 class="text-reveal">
      <span>PAGINA WEB CON GIT</span>
      <span aria-hidden="true">PAGINA WEB CON GIT</span>
    </h1>
  </div>
</body>
</html>
